.plain{
	margin:10px 0;
	padding:20px 0;
}

.plain .header{
	float:left;
}


.plain h2 .Head{
	font-family:oswald, arial, sans serif;
	font-size:30px;
	color:#9e5f0d;
	text-transform:uppercase;
	padding:10px;
	line-height:0px;

}

.plain .content{
	padding:5px 10px;
	margin:10px 0 0 0;
	clear:both;
	font-family:arial, sans serif;
	color:#f0d28a;
	font-size:16px;
}
.plain .content p,.plain .content div{
	font-family:arial, sans serif;
	color:#f0d28a;
	font-size:16px;
}

/* inner */
.inner {
	margin:10px;
	}
.inner h2 .Head{
	font-family:oswald, arial, sans serif;
	font-size:30px;
	color:#9e5f0d;
	text-transform:uppercase;
}

.inner h3 {
	color:#f0d28a;
}


/* orange */

.orange {
	padding:10px;
}

.orange h3 {
	font-family:oswald, arial, sans serif;
	color:#934D01;
	font-size:17px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
}

.orange h2 {
	font-family:oswald, arial, sans serif;
	color:#FFF;
	font-size:38px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	line-height:10px;
	}
	
.orange h4 {
	font-family:oswald, arial, sans serif;
	color:#FFF;
	font-size:28px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	line-height:10px;
}
	

/* sponsors */

.sponsors{
	margin:0 0 0 10px;
}
.sponsors h2 .Head{
	color:#a9a8a8;
	font-family:oswald, arial, sans serif;
	font-size:20px;
	text-transform:uppercase;
	margin:;
}

/* footer */

.footer{
	margin:0px 0 0 0px;
}

#footerWrap
{
	margin:-25px auto 0px auto;
	width:960px;
}

.footer h2 .Head {
	font-family: oswald, arial, sans serif;
	text-transform:uppercase;
	font-size:20px;
	color:#ECB457;
	text-align:center;
	margin:0px 0px 0 0;
	background:url(/web/20130925221350im_/http://lansingmarathon.com/Portals/_default/Containers/Lansing-Marathon/images/footerhead-bg-new.jpg) repeat-x #0E2C72;
	padding:10px 30px;
}

.footer h2 .Head span {
	text-align:center;
}

.footer .content .Normal{
	padding:15px 0 0 0;
	margin:0;
	color:#868686;
	}

.footer h3 {
	line-height:0px;
	}
	
.footer h4{
	font-weight:normal;
	font-size:18px;
	line-height:0;
	}
	
.footer h5 {
	font-size:17px;
	line-height:100%;
	font-weight:normal;
}

.footer a,a:link,a:active,a:hover,a:visited{
	color: #9e5f0d;
	}
	
.footer .copyright {
	font-size:12px;
	line-height:15px;
	}
	
body.ie .footer h2 .Head{
	padding-top:10px;
	}
	
.notitle {
	margin:0 10px;}

.notitle h3 {
	color:#f0d28a;
	margin:5px 0;
	padding:0;
	}
/*
     FILE ARCHIVED ON 22:13:50 Sep 25, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:56:07 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.509
  exclusion.robots: 0.143
  exclusion.robots.policy: 0.126
  esindex: 0.033
  cdx.remote: 58.27
  LoadShardBlock: 300.085 (3)
  PetaboxLoader3.datanode: 150.614 (4)
  PetaboxLoader3.resolve: 142.987 (3)
  load_resource: 142.765
*/